# staff-manager-ui-recruit-search-form-recruit

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-ui-recruit-search-form-recruit` to execute the unit tests.
